# Class TCefEventCompletionCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFCompletionCallback

## Declaration

`type TCefEventCompletionCallback = class(TCefCompletionCallbackOwn)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefCompletionCallbackOwn
- TCefEventCompletionCallback

## Overview

### Fields

| `FEvent: ICefWaitableEvent;`

### Methods

| `procedure OnComplete; override;`
| `constructor Create(const event : ICefWaitableEvent); reintroduce;`
| `destructor Destroy; override;`

## Description

### Fields

| `FEvent: ICefWaitableEvent;`
This item has no description.

### Methods

| `procedure OnComplete; override;`
This item has no description. Showing description inherited from ICefCompletionCallback.OnComplete. Method that will be called once the task is complete.

| `constructor Create(const event : ICefWaitableEvent); reintroduce;`
This item has no description.

| `destructor Destroy; override;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.